<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTextureAlpha.xml" />
	<parameter name="MatDiffColor" value="0.513726 0.560784 0 0.38" />
	<parameter name="MatSpecColor" value="1.602 1.602 1.602 22.6274" />
</material>
